/* CCell styles */

html {
    font-size: 100%;
}

body {
    background: #fff; 
    font-family: muli, sans-serif;
    font-weight: normal;
    font-size: 17px;
    line-height: 28px;
    text-align: center;
    overflow-x: hidden !important;
    margin: auto !important;
}

body.dark {
    background: #000; 
    color: #e8e8e8;
}

:root {
    --black: #000;
    --yellow: #edec00;
    --blue: #1c4a9d;
}


a {
	color: #005caa;
  -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}

body.dark a {
  color: var(--yellow);
}

a:hover img{
  cursor: pointer;
  filter: brightness(120%);
}

.page-links a {
  color: black;
}

.page-links a:hover {
  text-decoration: none;
}


/*======= Pulsating dots ========*/
.pulse-button {
  position: absolute;
  display: none;
  top: 50%;
  left: 50%;
  width: 15px;
  height: 15px;
  border: none;
  border-radius: 50%;
  background: rgb(12, 68, 121);
  box-shadow: 0 0 0 5px rgba(12, 68, 121, .5);
  -webkit-animation: pulse 1.5s infinite;
}

@keyframes pulse {
  0% {
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
  }
  50% {
      -webkit-transform: scale(1.3);
      -ms-transform: scale(1.3);
      transform: scale(1.3);
  }
  100% {
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
  }
}

#color_mode_div {
  position:absolute;
  right: -8px;
  top: 14px;
}

.toggle {
  border-radius: 10px;
}

.toggle-handle {
  background-image: url(/assets/images/1-index/sun_moon.svg);
  background-repeat: no-repeat;
  width: 53px;
  margin-left: 13px;
  margin-top: 1px;
  background-color: transparent!important;
  border: none;
}

#color_mode_div .btn-light {
  background-color: #76d7ea;
}

#color_mode_div .btn-primary {
  background-color: #0c1445;
}

@media (max-width: 991px)
{
  #color_mode_div {
    visibility: hidden;
    position: absolute;
    right: 0;
    top: 0;
  }
}

figcaption
{
  text-align: center;
}

.up-tri {
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #005caa;
  position: absolute;
  top: -10px;
  left: 90px;
}

.blog-pop-up {
  position: absolute;
  top: 100px;
  right: -8px;
  width: 200px;
  background-color: white;
  border-radius: 15px;
  border: 3px solid #005caa;
  display: none;
  color: black;
}

.sponsor-me-card {
  margin-left: auto;
  width: 300px;
  font-weight: bold;
  color: black;
  height: auto;
  padding: 10px 5px 5px 5px;
  z-index: 1000;
  background: rgba(255, 255, 255, 0.65);
  border: 4px solid var(--yellow);
  box-shadow: 0 3px 10px #666;
}

.sponsor-me-card img {
  width: 100%;
  height: auto;
}

.sponsor-me-card h3 {
  margin: 10px 0 0 0;
  font-weight: bold;
}

.sponsor-me-card p {
  margin: 0;
}

.sponsor-me-card a {
  display: block;
  background: #edec00;
  height: 40px;
  width: 175px;
  color: black!important;
  font-size: 16px;
  line-height: 40px;
  font-weight: bold;
  text-decoration: none;
  margin: 15px auto;
  border-radius: .3rem;
}

.sponsor-me-card i {
  position: absolute;
  right: 22px;
  top: 12px;
  width: 32px;
  height: 32px;
  opacity: 0.6;
  cursor: pointer;
}
.sponsor-me-card i:hover {
  opacity: 1;
}
.sponsor-me-card i:before, .sponsor-me-card i:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 20px;
  width: 2px;
  background-color: #333;
}
.sponsor-me-card i:before {
  transform: rotate(45deg);
}
.sponsor-me-card i:after {
  transform: rotate(-45deg);
}

@media(max-width: 768px) {
  .sponsor-me-card {
    position: fixed;
    top: 70px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

/*---------------------------------------
   Typography
-----------------------------------------*/

/* HEADINGS */

h1,h2,h3 { 
  font-family: marine-up, sans-serif;
  font-style: normal;
  font-weight: 400; 
}
h1 { 
  font-size: 40px;
  color: #0C4479;
}
h2 {
    font-size: 35px;
}

h2 {
  color: #0C4479;
}

body.dark h1, body.dark h2 {
  color: var(--yellow);
}

h3 {   
    font-size: 22px;
    line-height: 38px;
    font-weight: 400;
    max-width: 750px;
    margin: auto;
    margin-bottom: 20px;
    word-spacing: 1px;
}

h3 a:hover { color:#005caa; }

h4 {
    font-size: 20px;
    line-height: 30px;
    font-weight: normal;
}

.white { background-color: white }
.white h3 {
  color:#000;
}


.QandA {
  background-color: #2d2d2d;
  color: white;
}

.QandA h5 {
  margin-top: 3rem;
  margin-bottom: 1rem;
}



/* --------------------------------------
   NAV BAR
	 -------------------------------------- */
.navbar-header > div
{
	font-size:13px;
	text-align:left;
	float:left;
	padding-left:10px;
	line-height:16px;
}

.navbar-inverse
{
    border-bottom: 1px solid #ffffff; 
    background-color: #000;
}

header {
  background: white;
}


/*---------------------------------------
   TEXTS AND BG
-----------------------------------------*/

.white-text {
    color: white;
}

.dark-text {
    color: #272727;
}

.deep-dark-bg {
    background: #161616 !important;
}

.yellow-text {
    color: var(--yellow);
}

/*---------------------------------------
   SPONSOR A CORAL
-----------------------------------------*/
input[type="radio"][id^="coral"] {
  display: none;
}

.sculpture-message {
  max-width: 600px;
  margin: auto;
}

.sculpture-message button {
  margin-top: 25px;
}

input[type="radio"][id^="sculpture"] {
  display: none;
}

label figure {
  margin-bottom: 0;
  padding-bottom: 20px;
}

label figure img {
  margin-bottom: 15px;
}

label {
  padding: 0;
  display: block;
  position: relative;
  margin: 0;
  cursor: pointer;
}

label:before {
  background-color: white;
  color: white;
  content: " ";
  display: block;
  border-radius: 50%;
  position: absolute;
  top: -8px;
  left: -8px;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 28px;
  transition-duration: 0.4s;
  transform: scale(0);
}

.coral-description {
  display: none;
  position: absolute;
  color: white;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgb(1,1,1,0.75);
  z-index: 10;
  overflow: hidden;
}

@media(min-width: 991px) {
  .coral-description {
    padding: 15px 10px;
  }
}

@media(max-width: 768px) {
  .coral-description {
    padding: 5px;
  }
}


label img {
  width: 100%;
  transition-duration: 0.2s;
  transform-origin: 50% 50%;
}

:checked + label {
  border: 2px solid #0C4479;
}

:checked + label:before {
  content: "✓";
  font-weight: bolder;
  border-color: #0C4479;
  background-color: #0C4479;
  transform: scale(1);
  z-index: 1;
}

body.dark :checked + label {
  border: 2px solid var(--yellow);
}

body.dark :checked + label:before {
  content: "✓";
  font-weight: bolder;
  border-color: var(--yellow);
  background-color: var(--yellow);
  transform: scale(1);
}

:checked + label img {
  transform: scale(0.9);
  box-shadow: 0 0 5px #333;
  z-index: -1;
}

.postcard {
  height: 100%!important;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-height: 381.18px;
  margin: auto;
}

.postcard .flip-card-front {
  background-color: white;
  padding: 5px;
}

.postcard .flip-card-back {
  background-color: white;
  padding: 5px;
  color: black;
}

.a5-ratio {
  width: 100%;
  padding-bottom: 70.59%;
  position: relative;
  margin: auto;
  max-width: 540px;
  max-height: 381.18px;
}

.message {
  width: 60%;
  padding: 10px;
  overflow: hidden;
  line-height: 23px;
}

.address {
  width: 40%;
  padding: 10px;
  padding-top: 60px;
  background-image: url(/assets/images/8-corals/stamp.gif);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 60px 80px;
  overflow: hidden;
}

.divider {
  width: 0;
  height: 70%;
  margin: auto 0;
  border-left: 1px solid grey;
}

.stamp {
  position: absolute;
  height: 25%;
  bottom: 10px;
  right: 10px;
  transform: rotate(-30deg);
}

.card__corner {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 3em;
  height: 3em;
  background-color: #0C4479;
  box-shadow: 3px -3px 3px -1px #6c757d;
}

.card__corner .card__corner-triangle {
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 3em 3em 0;
  border-color: transparent #e6e7e8 transparent transparent;
}

/*--------------------------------------
  Investor portal
  -------------------------------------*/

.pdf-download {
  line-height: 45px;
}

.pdf-download > img {
  height: 40px;
  width: auto;
}

/*---------------------------------------
   SECTIONS
-----------------------------------------*/


section.background {
  background: #005caa;
  color: white;
}

section.background a {
  color: var(--yellow);
}

section.background h3 {
  margin-bottom: 10px;
}


hr {
  background: #0C4479;
  width: 70px;
  margin-left: 0;
  margin-top: 1rem;
  margin-bottom: 1.5rem;
}

@media (max-width: 768px) {
  section.standard {
  /*  background: #fff!important;*/
    padding: 1rem 0!important;
  }
  section.standard div.col-12 {
    margin-top: 1rem!important;
    margin-bottom: 0rem!important;
  }
}

section.standard {
  padding-top: 7rem;
  padding-bottom: 5rem;
}


section.standard:nth-child(odd) {
  background-color: #f7f7fa;
}


body.dark section.standard:nth-child(odd) {
  background-color: #101010;
}

/*
section.standard {
  background: linear-gradient(90deg, #f7f7fa 50%, #fff 50%);
}

section.standard.right {
  background: linear-gradient(90deg, #fff 50%, #f7f7fa 50%);
}
*/
section.standard .text-left {
  padding-right: 30px;
}

section.standard.right .text-left {
  padding-left: 30px;
  padding-right: 15px;
}
/*
body.dark section.standard {
  background: linear-gradient(90deg, #000 50%, #101010 50%);
}

body.dark section.standard.right {
  background: linear-gradient(90deg, #101010 50%, #000 50%);
}
*/

@media (max-width: 768px) {
  section.investors {
    background: #fff!important;
    padding: 1rem 0!important;
  }
  section.investors div.col-12 {
    margin-top: 1rem!important;
    margin-bottom: 0rem!important;
  }
}

section.investors {
  padding-top: 5rem;
}

section.investors:nth-of-type(odd) {
  background: linear-gradient(90deg, #f7f7fa 50%, #fff 50%);
}

section.investors:nth-of-type(even) {
  background: linear-gradient(90deg, #fff 50%, #f7f7fa 50%);
}

body.dark section.investors {
  background: linear-gradient(90deg, #000 50%, #212121 50%);
}

body.dark section.investors {
  background: linear-gradient(90deg, #212121 50%, #000 50%);
}

.investors .simple-label label {
  display: inline;
}

.blue-section {
  background: #0C4479;
  color: #fff;
  background-image: url("/assets/images/4-company/pattern.svg");
  background-size: 250px;
  background-repeat: repeat;
  padding:20px 0;
}

.blue-section h2 {
  color: #69AAEB;
}

.blue-section h5 {
  color: #69AAEB;
  margin-bottom: 2rem;
}

.blue-section hr {
  background: #69AAEB;
  /*width: 50px;*/
  margin-left: 0;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

section.menu {
  position: -webkit-sticky;
  position: sticky;
  top: 60px;
  padding-top: 0.5rem!important;
  padding-bottom: 0;
  z-index: 100;
}

section.head {
  padding-bottom: 1rem;
}

section.head hr {
  margin-left: auto!important;
}

section.menu figcaption {
  font-size: 11px;
}

.blue-section.head h1 {
  color: white;
}

.dark .blue-section.head h1 {
  color: var(--yellow);
}

.icon-section {
  background: #043C71;
  color: #69AAEB;
  padding: 1rem;
}

.icon-section img{
  margin-bottom: 0.5rem;
}


section:nth-child(odd) .owl-theme .owl-controls .owl-buttons div{
    background: #005caa;
}

section:nth-child(odd) .owl-theme .owl-controls .owl-page span{
    background: #005caa;
}

.section h2 {
  margin-bottom: 20px;
}

.section h3 {
  color: var(--yellow);
}

.section div {
  display: inline-block;
  position: relative;
  text-align: left;
  padding-top: 10px;
  padding-bottom: 10px;
}

section + a:hover, section + a:focus {
    text-decoration: underline;
/*    border-bottom:1px solid #fce31d; */
}

/* ///////Flip Card////////*/
.flip-card {
  background-color: transparent;
  width: 100%;
  height: 103px;
  perspective: 1000px;
  font-size: 80%;
}

.partners .flip-card {
  margin-top: 50px;
  font-size: 100%;
}

.partners .flip-card p {
  margin: auto;
}

.partners .flip-card-back {
  margin-top: -50px;
  height: 245px;
  padding: 0 2rem;
  background-color: white;
}

@media (max-width: 568px)
{
  .partners .flip-card-back {
    height: auto;
    margin-top: -25px;
    padding: 0;
  }

  .partners .flip-card p {
    font-size: 80%;
    margin: 0 -20px;
  }
}

.flip-card-inner {
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  position: absolute;
  top: 0;
  width: 100%;
}

.flip-card-back {
  position: absolute;
  display: flex;
  top: 0;
  left: 0;
  width: 100%;
  height: 103px;
  vertical-align: middle;
  background-color: #0C4479;
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
}

.flip-card-back p {
  margin: auto;
}

/*---------------------------------------
  VIDEOS
-----------------------------------------*/

.video-center {
    margin: auto;
}

/*---------------------------------------
   LINES
-----------------------------------------*/
/*
hr
{ 
  background: var(--blue); 
  margin:auto;
  margin-bottom: 10px;
  margin-top: 10px;
  border-top: 0;
  width: 80%;
  height: 1px;
  z-index: 1;
}
*/

body.dark hr {
  background: var(--yellow);  
}


@media (min-width: 767px)
{
  .text-md-left hr {
      margin-left: 0;
  }
}

/*---------------------------------------
   SECTION:  HOME
-----------------------------------------*/

.mainpage {
    background: url('/assets/images/1-index/Paddle-on-Reef-V4.jpg') no-repeat center top fixed;
    -webkit-background-size: auto;
            background-size: auto;
    height: 450px;
    background-position-y: 60px;
    position: relative;
}

@media (max-width: 1000px)
{
  .mainpage {
    background: url('/assets/images/1-index/Paddle-on-Reef-cropped.jpg') no-repeat center top fixed;
    -webkit-background-size: auto;
            background-size: auto;
    height: 400px;
    background-position-y: 50px;
    position: relative;
  }
}

@media (max-width: 568px)
{
  .mainpage {
    background: url('/assets/images/1-index/Paddle-on-Reef-cropped.jpg') no-repeat center top fixed;
    -webkit-background-size: 600px;
            background-size: 600px;
    height: 250px;
    background-position-y: 45px;
    position: relative;
  }
}

#brochure {
  position:absolute; 
  right:0;
  z-index: 10;
  bottom:0;
}



a.anchor {
  display: block;
  position: relative;
  top: -150px;
  visibility: hidden;
}

/* TOP BAR WITH NAVIGATION */

.nav-item {
  text-transform: uppercase;
  font-size: 14px;
}

.navbar-dark .navbar-nav .nav-link {
  color: black;
}

.navbar-light .navbar-nav .nav-link {
  color: black;
}

a.current {
  color: #005caa !important;
}

header img {
	max-height: 40px;
}

header .color-overlay {
    min-height: 500px;
}

header .full-screen {
    width: 100%;
    height: 100px;
}

header .only-logo .navbar {
    background: none;
    padding-top: 10px;
}

header .only-logo .navbar .navbar-header {
    float: none;
}


/* -------------------------------------
   Blog
---------------------------------------- */
@media (max-width: 992px)
{
  .side-panel {
      visibility: hidden;
      width: 0px!important;
  }
}

.nav-btn {
  color: #fff;
  background-color: #005caa;
  border-color: #005caa;
  width: 100px;
}

.blog-link {
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;
}

.menu-links img {
  filter: brightness(10);
}

.menu-links:hover img {
  filter: brightness(1);
}

.menu-links:active img {
  filter: brightness(1);
}

.blog {
  width:100px;
}

.blog-description hr {
  width: 100%!important;
}

.blog-fig {
  width: 100%;
  margin: 0 0 0;
}

.blog-img {
  width: 60%;
}

@media (max-width: 767px)
{
  .blog-img {
    width: 100%;
  }
}

.blog-author {
  font-size: 16px;
}

.blog-menu div {
  background-color: #003663;
}

.blog-menu a {
  color: white;
}

.category {
  font-size: 80%;
  font-weight: 900;
  text-align: left;
}

.read {
  background: #0C4479;
  border-color: #0C4479;
  border-radius: 0;
  font-size: 80%;
  margin: 1rem 0;
}

/* -------------------------------------
   News
---------------------------------------- */
section.news {
  text-align: left!important;
}

.dropdown-menu {
    background-color: var(--blue);
}

.dropdown-item{
    color: var(--yellow)!important;
}

.highlight
{
	 margin: 10px auto;
	 padding: 10px 20px;
	 max-width: 400px;
	 background-color: #e9ecef;
	 border-radius: 0px 15px;
   border-bottom-right-radius: 15px 15px;
	 overflow: hidden;
   text-align: left;
   box-shadow: 0 .5rem .5rem rgba(0,0,0,.15)!important;
}

body.dark .highlight{
  background-color: #005caa;
}

.highlight p {
  font-style:italic; 
}

.highlight p:before {
	position: relative;
	content: '\201C';
	padding-right: 10px;
  font-style: normal;
	font-size: 50px;
	top:10px;
}

.highlight p:after {
  position: relative;
  content: '\201D';
  padding-left: 10px;
  font-style: normal;
  font-size: 50px;
  top: 10px;
}


.highlight ul {
  list-style: none;
}

.highlight li {
  padding: 0;
}

.highlight ul li:before {
  content: '✔︎';
  font-size: 80%;
  padding-right: 10px;
}

section.standard ul {
  list-style: none;
  padding: 0;
}

section.standard ul li:before {
  color: #0C4479;
  content: '✔︎';
  font-size: 80%;
  padding-right: 10px;
}

body.dark section.standard ul li:before {
  color: var(--yellow);
}

.introduction
{
  background-color: #005caa !important;
  padding-top: 20px;
  color: white;

}

.introduction .btn {
  color: var(--yellow);
}


body.dark .section-description h3 {
  color: var(--yellow);
}

body.dark .section-description h2 {
  color: var(--yellow);
}

body.dark .section-description h5 {
  color: var(--yellow);
}

.section-description h3 {
  color: #005caa;
  margin-bottom: 0;
}

.section-description h2 {
  color: #005caa;
}

.section-description h5 {
  color: #005caa;
}

.section-description hr {
  background: #005caa;
  width: 60%;
  margin-top: 5px;
  margin-bottom: 15px;
}

.partner-logo {
  background: white;
  max-width: 200px
}

/*----------------------
--Team
-----------------------*/

/*.team > div {
  text-align: right;
}*/

.team .info {
  text-align: left;
}

.team .info h3 {
  margin-bottom: 5px;
  margin-top: 20px
}

.team img {
  max-width: 110px;
  margin-bottom: 1rem;
  margin-top: 1.5rem;
  border: 5px solid #E6E6E6;
  border-radius: 50%;
}

.overseas a{
  color: #005caa!important;
}

body.dark .overseas a{
  color: var(--yellow)!important;
}

.form-row>.col, .form-row>[class*=col-] {
    padding-bottom: 10px;
}


/*----------------------
--Partners
-----------------------*/

.partners div.col-12 {
  min-height: 250px;
  margin: -1px -1px;
  border: 2px solid #E6E6E6;
}

.partners.row {
  min-height: 250px;
  margin: -3px 0;
}

body.dark .partners.row {
  background: white;
  color: black;
}

@media (max-width: 568px)
{
  .partners.row {
    margin: 0;
  }
  .partners div.col-12 {
    min-height: 250px;
    margin: 0;
    border: none;
  }
}

.partners img {
  max-height: 100px;
  margin-top: 20px;
}

.partners figure {
  height: 100px;
}

/* Sprited */

.Benefits{ background:url("/assets/images/3-technology/1-ccell/benefits_75.png") top left no-repeat; }
.Efficient{ width:101px !important; height:117px; background-position:-10px -10px; }
.Power{ width:104px !important; height:117px; background-position:-10px -137px; }
.Light{ width:77px !important; height:117px; background-position:-10px -264px; }


/*---------------------------------------
   SECTION:  PROCESS
-----------------------------------------*/
area:hover {
  backdrop-filter: saturate(10);
}


/*---------------------------------------
   SECTION:  FOOTER
-----------------------------------------*/

.footer {
    background-color: #2d2d2d;
    color: #ffffff;
    padding: 3px 10px 3px 10px;
    clear: both;
    font-size: 11px;
    line-height: 20px;
}

.footer  h2{
  font-size: 23px;
  text-align: center;
  margin: 0px;
}

.footer hr {
	background-color: white;
  margin-left: auto;
  width: 200px;
  margin: 0 auto;
}

.footer .copyright {
    color: #ffffff;
    padding-top: 10px;
    margin-bottom: 25px;
    text-align: center;
}

/*Web tree*/



.footer ul {
    margin: 0;
    list-style-type: none;
}

@media (max-width: 568px)
{
  .footer ul {
    padding: 0;
  }
}

.footer .links ul {
  text-indent: 10px;
}

.footer ul .firstline {
    margin-top:10px;
    text-transform: uppercase;
    text-indent: 0;
}

.footer li {
    text-align: left;
}

.footer ul a {
	color: #ffffff;
}



@media (min-width: 576px) {
  .mobile {
    visibility: hidden;
    height: 0;
    width: 0;
  }
}

@media (max-width: 576px) {
  .desktop {
    visibility: hidden;
    height: 0;
    width: 0;
  }
}

/* Social Media Icons */
ul.soc {
  display: block;
  list-style: none;
  text-align: center;
  padding: 0;
}

.soc li {
  display: inline-block;
  margin: 11px;
}
.soc a, .soc svg {
  display: block;
}
.soc a {
  position: relative;
  height: 40px;
  width: 40px;
}
.soc svg {
  height: 100%;
  width: 100%;
}

.soc .icon {
  color: #fcfcfc;
  fill: #fcfcfc;
}

.soc .icon:hover
{
  background: #fcfcfc;
  border-radius: 100%;
  color: #0e1a25;
  fill: #0e1a25;
  -webkit-transform: scale(1.25);
          transform: scale(1.25);
  -webkit-transition: background-color 0.5s, -webkit-transform 0.5s ease-out;
  transition: background-color 0.5s, -webkit-transform 0.5s ease-out;
  transition: background-color 0.5s, transform 0.5s ease-out;
  transition: background-color 0.5s, transform 0.5s ease-out, -webkit-transform 0.5s ease-out;
}

.alert ul.soc {
  margin-bottom: 0;
  margin-top: 10px;
}

.alert .soc .icon {
  color: #0C4479;
  fill: #0C4479;
}

.alert .soc .icon:hover {
  background: #0C4479;
  color: white;
  fill: white;
}


.share-buttons img {
width: 30px;  
padding: 0px;
margin:5px;
border: 0;
box-shadow: 0;
display: inline;
}

.side-share-buttons {
  z-index: 1050;
  position: fixed;
  top: 45%;
  left: 0%;
  width: 40px;  
  padding: 0px;
  border: 0;
  box-shadow: 0;
  display: inline;
}

@media (max-width: 620px)
{
  .side-share-buttons {
    position: fixed;
    bottom: 0%;
    top: auto;
    left: 50%;
    margin-left: -80px;
    width: 200px;  
    padding: 0px;
    border: 0;
    box-shadow: 0;
    display: inline-flex;
  }
}

.side-share-buttons img{
  height: 40px;
  width: 40px
}

.facebook img {
  background: #3B5998;
  color: white;
}

.twitter img {
  background: #55ACEE;
  color: white;
}


.linkedin img {
  background: #007bb5;
  color: white;
}

.email img {
  background: #669c41;
  color: white;
}


.share-buttons a:hover img {
  width:40px;
  margin: 0px;
}


button#ihavecookiesBtn {
    margin-left: 0px !important;
}

/* Cookie Dialog */ 
#gdpr-cookie-message h5 {
    color: var(--yellow);
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}

#gdpr-cookie-message {
    position: fixed;
    right: 30px;
    top: 80px;
    max-width: 375px;
    background-color: var(--black);
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
    font-family: system-ui;
    z-index: 1100;
}
#gdpr-cookie-message h4 {
    color: var(--yellow);
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

#gdpr-cookie-message p, #gdpr-cookie-message ul {
    color: white;
    font-size: 14px;
    line-height: 1.5em;
}
#gdpr-cookie-message p:last-child {
    margin-bottom: 0;
    text-align: right;
}
#gdpr-cookie-message li {
    width: 49%;
    display: inline-block;
}
#gdpr-cookie-message a {
    color: var(--yellow);
    text-decoration: none;
    font-size: 14px;
    padding-bottom: 1px;
    border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message a:hover {
    color: white;
    border-bottom-color: var(--yellow);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {
    border: none;
    background: var(--yellow);
    color: black;
    font-family: 'Quicksand', sans-serif;
    font-size: 14px;
    padding: 5px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button:hover {
    background: white;
    color: var(--black);
    transition: all 0.3s ease-in;
}
button#gdpr-cookie-advanced {
    background: white;
    color: var(--black);
}
#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}
#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}



/* Footer Policies */

.policies a{
  color: #8b8b8b;
  margin: 10px;
}





/* Forms validation */

.invalid-feedback{
  display:none;
  width:100%;
  margin-top:.25rem;
  font-size:80%;
  color:#dc3545
}

.invalid-tooltip{
  position:absolute;
  top:100%;
  z-index:5;
  display:none;
  max-width:100%;
  padding:.25rem .5rem;
  margin-top:.1rem;
  font-size:.875rem;
  line-height:1.5;
  color:#fff;
  background-color:rgba(220,53,69,.9);
  border-radius:.25rem
}

.form-control.is-invalid,.was-validated-custom .form-control:invalid{
  border-color:#dc3545;
  padding-right:calc(1.5em + .75rem);
  background-repeat:no-repeat;
  background-position:center right calc(.375em + .1875rem);
  background-size:calc(.75em + .375rem) calc(.75em + .375rem)
}

.form-control.is-invalid:focus,.was-validated-custom .form-control:invalid:focus{
  border-color:#dc3545;
  box-shadow:0 0 0 .2rem rgba(220,53,69,.25)
}

.form-control.is-invalid~.invalid-feedback,.form-control.is-invalid~.invalid-tooltip,.was-validated-custom .form-control:invalid~.invalid-feedback,.was-validated-custom .form-control:invalid~.invalid-tooltip{
  display:block
}
.was-validated-custom textarea.form-control:invalid,textarea.form-control.is-invalid{
  padding-right:calc(1.5em + .75rem);
  background-position:top calc(.375em + .1875rem) right calc(.375em + .1875rem)
}
.custom-select.is-invalid,.was-validated-custom .custom-select:invalid{
  border-color:#dc3545;
  padding-right:calc((1em + .75rem) * 3 / 4 + 1.75rem);
}
.custom-select.is-invalid:focus,.was-validated-custom .custom-select:invalid:focus{
  border-color:#dc3545;
  box-shadow:0 0 0 .2rem rgba(220,53,69,.25)
}
.custom-select.is-invalid~.invalid-feedback,.custom-select.is-invalid~.invalid-tooltip,.was-validated-custom .custom-select:invalid~.invalid-feedback,.was-validated-custom .custom-select:invalid~.invalid-tooltip{
  display:block
}
.form-control-file.is-invalid~.invalid-feedback,.form-control-file.is-invalid~.invalid-tooltip,.was-validated-custom .form-control-file:invalid~.invalid-feedback,.was-validated-custom .form-control-file:invalid~.invalid-tooltip{
  display:block
}
.form-check-input.is-invalid~.form-check-label,.was-validated-custom .form-check-input:invalid~.form-check-label{
  color:#dc3545
}
.form-check-input.is-invalid~.invalid-feedback,.form-check-input.is-invalid~.invalid-tooltip,.was-validated-custom .form-check-input:invalid~.invalid-feedback,.was-validated-custom .form-check-input:invalid~.invalid-tooltip{
  display:block
}
.custom-control-input.is-invalid~.custom-control-label,.was-validated-custom .custom-control-input:invalid~.custom-control-label{
  color:#dc3545
}
.custom-control-input.is-invalid~.custom-control-label::before,.was-validated-custom .custom-control-input:invalid~.custom-control-label::before{
  border-color:#dc3545
}
.custom-control-input.is-invalid~.invalid-feedback,.custom-control-input.is-invalid~.invalid-tooltip,.was-validated-custom .custom-control-input:invalid~.invalid-feedback,.was-validated-custom .custom-control-input:invalid~.invalid-tooltip{
  display:block
}
.custom-control-input.is-invalid:checked~.custom-control-label::before,.was-validated-custom .custom-control-input:invalid:checked~.custom-control-label::before{
  border-color:#e4606d;
  background-color:#e4606d
}
.custom-control-input.is-invalid:focus~.custom-control-label::before,.was-validated-custom .custom-control-input:invalid:focus~.custom-control-label::before{
  box-shadow:0 0 0 .2rem rgba(220,53,69,.25)
}
.custom-control-input.is-invalid:focus:not(:checked)~.custom-control-label::before,.was-validated-custom .custom-control-input:invalid:focus:not(:checked)~.custom-control-label::before{
  border-color:#dc3545
}
.custom-file-input.is-invalid~.custom-file-label,.was-validated-custom .custom-file-input:invalid~.custom-file-label{
  border-color:#dc3545
}
.custom-file-input.is-invalid~.invalid-feedback,.custom-file-input.is-invalid~.invalid-tooltip,.was-validated-custom .custom-file-input:invalid~.invalid-feedback,.was-validated-custom .custom-file-input:invalid~.invalid-tooltip{
  display:block
}
.custom-file-input.is-invalid:focus~.custom-file-label,.was-validated-custom .custom-file-input:invalid:focus~.custom-file-label{
  border-color:#dc3545;
  box-shadow:0 0 0 .2rem rgba(220,53,69,.25)
}